
.top-story-section{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.top-story-section .section-split{
  width: 540px;
  display: flex;
  flex-direction: column;
}

.top-story-section .section-split .upper-row-story{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.top-story-section .section-split .upper-row-story > div{
  width: 255px;
  height: 252px;
}

.top-story-section .section-split .lower-row-story{
  display: flex;
  justify-content: space-between;
  margin-top: 44px;
  flex-wrap: wrap;
}

.top-story-section .section-split .lower-row-story > div{
  width: 255px;
  height: 138px;
}

@media (max-width: 1100px) {
  .top-story-section{
    justify-content: center;
  }
  .top-story-section .section-split{
    margin: 30px 30px 0 30px;
  }
}

@media (max-width: 600px) {
  .top-story-section .section-split{
    margin: 30px 0 0 0;
  }

  .top-story-section .section-split .upper-row-story > div{
    width: 550px;
    margin-top: 30px;
  }

  .top-story-section .section-split .lower-row-story > div{
    width: 550px;
    margin-top: 30px;
  }
}
